Download it now!
Bug 86599 - 4.4.0.0.beta1 Floating Frames can't Undo after Redo
Summary: 4.4.0.0.beta1 Floating Frames can't Undo after Redo
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.0.0.beta1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Undo-Redo Frame
  Show dependency treegraph
 
Reported: 2014-11-23 02:04 UTC by Maxim Britov
Modified: 2019-08-30 19:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maxim Britov 2014-11-23 02:04:17 UTC
New document
Insert - Floating Frame
Enter name and select some file for Content.
Now you have frame in document.
Press Undo
Press Redo
In Writer I have "Object 1" with garbage, in Drawing I have nothing on screen.
Comment 1 A (Andy) 2014-11-23 10:26:14 UTC
Reproducible with LO 4.4.0.0.beta1, Win 8.1.
Comment 2 QA Administrators 2016-01-17 20:02:25 UTC Comment hidden (obsolete)
Comment 3 Maxim Britov 2016-01-29 12:28:39 UTC
Same on 4.4.7, 5.0.5.1, 5.1.0.1
Comment 4 QA Administrators 2017-03-06 13:53:30 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.5 or 5.3.0  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170306